.banner
{
	position:relative;
	height:320px;
	width:1280px;
	margin:0 auto;
}
.banner01
{
	-webkit-animation: initbannerfade 30s infinite;
	-moz-animation: initbannerfade 30s infinite;
	animation: initbannerfade 30s infinite;
}
.banner02
{
	-webkit-animation: mainbannerfade 30s infinite;
	-moz-animation: mainbannerfade 30s infinite;
	animation: mainbannerfade 30s infinite;
}
.banner03
{
	-webkit-animation: mainbannerfade 30s infinite;
	-moz-animation: mainbannerfade 30s infinite;
	animation: mainbannerfade 30s infinite;
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	animation-delay: 6s;
}
.banner04
{
	-webkit-animation: mainbannerfade 30s infinite;
	-moz-animation: mainbannerfade 30s infinite;
	animation: mainbannerfade 30s infinite;
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 6s;
	animation-delay: 6s;
}
.banner img
{
	position:absolute;
	left:0;
}
@-webkit-keyframes initbannerfade
{
	0%	{ opacity: 1; }
	17%	{ opacity: 1; }
	20%	{ opacity: 0; }
	96%	{ opacity: 0; }
	100% { opacity: 1; }
}
@-moz-keyframes initbannerfade
{
	0%	{ opacity: 1; }
	17%	{ opacity: 1; }
	20%	{ opacity: 0; }
	96%	{ opacity: 0; }
	100% { opacity: 1; }
}
@keyframes initbannerfade
{
	0%	{ opacity: 1; }
	17%	{ opacity: 1; }
	20%	{ opacity: 0; }
	96%	{ opacity: 0; }
	100% { opacity: 1; }
}
@-webkit-keyframes mainbannerfade
{
	0%	{ opacity: 0; }
	16%	{ opacity: 0; }
	20%	{ opacity: 1; }
	37%	{ opacity: 1; }
	40%	{ opacity: 0; }
	100%	{ opacity: 0; }
}
@-moz-keyframes mainbannerfade
{
	0%	{ opacity: 0; }
	16%	{ opacity: 0; }
	20%	{ opacity: 1; }
	37%	{ opacity: 1; }
	40%	{ opacity: 0; }
	100%	{ opacity: 0; }
}
@keyframes mainbannerfade
{
	0%	{ opacity: 0; }
	16%	{ opacity: 0; }
	20%	{ opacity: 1; }
	37%	{ opacity: 1; }
	40%	{ opacity: 0; }
	100%	{ opacity: 0; }
}